<?php
/**
 * Ffurfweddiad sail WordPress
 *
 * Mae'r sgript creu wp-config.php yn defnyddio'r ffeil hon wrth osod. 
 * Does dim rhaid i chi ddefnyddio'r wefan, gallwch gopïo'r ffeil yma i "wp-config.php"
 * ac yna llawn'r gwerthoedd.
 *
 * Mae'r ffeil yma'n cynnwys y ffurfweddiadau canlynol:
 *
 * * Gosodiadau MySQL
 * * Allweddi cyfrinachol
 * * Rhagosodiadau tabl y gronfa ddata
 * * ABSPATH
 *
 * @link https://wordpress.org/support/article/editing-wp-config-php/
 *
 * @package WordPress
 */

// ** Gosodiadau MySQL - Mae'r manylion yma i'w cael o'ch gwesteiwr gwe ** //
/** Enw'r gronfa ddata ar gyfer WordPress */
define( 'DB_NAME', 'database_name_here' );

/** Enw defnyddiwr cronfa ddata MySQL */
define( 'DB_USER', 'username_here' );

/** Cyfrinair cronfa ddata MySQL */
define( 'DB_PASSWORD', 'password_here' );

/** Enw gwesteiwr MySQL */
define( 'DB_HOST', 'localhost' );

/** Set nodau'r gronfa ddata i'w defnyddio wrth greu tablau'r gronfa ddata. */
define( 'DB_CHARSET', 'utf8' );

/** Math coladu'r gronfa ddata. Peidiwch newid hwn os oes amheuaeth. */
define( 'DB_COLLATE', '' );

/**#@+
 * Allweddi a halen dilysu unigryw.
 *
 * Newidiwch y rhain i ymadroddion unigryw gwahanol! Gallwch gynhyrchu'r rhain gan ddefnyddio
 * {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}.
 *
 * Gallwch newid y rhain ar unrhyw adeg er mwyn anilysu pob cwci cyfredol. 
 * Bydd hyn yn gorfodi pob defnyddiwr i ailfewngofnodi.
 *
 * @since 2.6.0
 */
define( 'AUTH_KEY',         'rhowch eich ymadrodd unigryw yma' );
define( 'SECURE_AUTH_KEY',  'rhowch eich ymadrodd unigryw yma' );
define( 'LOGGED_IN_KEY',    'rhowch eich ymadrodd unigryw yma' );
define( 'NONCE_KEY',        'rhowch eich ymadrodd unigryw yma' );
define( 'AUTH_SALT',        'rhowch eich ymadrodd unigryw yma' );
define( 'SECURE_AUTH_SALT', 'rhowch eich ymadrodd unigryw yma' );;
define( 'LOGGED_IN_SALT',   'rhowch eich ymadrodd unigryw yma' );
define( 'NONCE_SALT',       'rhowch eich ymadrodd unigryw yma' );

/**#@-*/

/**
 * Rhagddodiad tabl cronfa ddata WordPress.
 *
 * Gallwch gael gosodiadau gwefannau lluosog ar un gronfa ddata os wnewch chi
 * roi rhagddodiad unigryw i bob un. Dim ond rhifau nodau a thanlinellau!
 */
$table_prefix = 'wp_';

/**
 * Ar gyfer datblygwyr: y modd dadfygio WordPress.
 *
 * Newidiwch hwn i true er mwyn galluogi dangos hysbysiadau yn ystod datblygu.
 * Argymellwch yn gryf fod datblygwyr ategion a themâu yn defnyddio WP_DEBUG
 * yn eu hamgylcheddau datblgu.
 *
 * Am wybodaeth bellach am gysonynau eraill y mae modd eu defnyddio ar gyfer dadfygio,
 * ewch i'n dogfennaeth.
 *
 * @link https://wordpress.org/support/article/debugging-in-wordpress/
 */
define( 'WP_DEBUG', false );

/* Ychwanegwch unrhyw werthoedd cyfaddas rhwn y linell hon a'r llinell "dim rhagor o olygu". 

/* Dyna'r cyfan. dim rhagor o olygu. Cyhoeddi hapus. */

if ( ! defined( 'ABSPATH' ) ) {
	define( 'ABSPATH', __DIR__ . '/' );
}

require_once ABSPATH . 'wp-settings.php';
